Hello,
I've been using EclipseFP for several months. Yesterday, a new Haskell Platform package was uploaded, which includes GHC 7.0.2 as the default compiler.
I've tried to use the new Platform in my EclipseFP installation [Eclipse Helios, Mac OS X 10.6] but the scion-server refuses to compile because of a dependency on GHC < 6.13. I've looked at the new ghc API package and seems very close to the old one, and I think all of the dependencies on scion are built correctly in GHC 7 according to Hackage.
Is there any idea on how to add support for GHC 7? If so, I wouldn't mind helping tweakening some files...

Thanks in advance